package com.realnet.order_estimation.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.order_estimation.Entity.Productss_ListFilter1;
import com.realnet.order_estimation.Services.Productss_ListFilter1Service ;
@RequestMapping(value = "/Productss_ListFilter1")
@RestController
public class Productss_ListFilter1Controller {
	
	@Autowired
	private Productss_ListFilter1Service Service;

		@GetMapping("/Productss_ListFilter1")
	public List<Productss_ListFilter1> getlist() {
		 List<Productss_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Productss_ListFilter11")
	public List<Productss_ListFilter1> getlistwithparam( ) {
		 List<Productss_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}